{
  "submission_id": "1545842",
  "keywords": [
    {
      "keyword_id": "3579",
      "keyword_name": "arousal",
      "contributed": "f",
      "submissions_count": "4302"
    },
    {
      "keyword_id": "12424",
      "keyword_name": "becky",
      "contributed": "f",
      "submissions_count": "900"
    },
    {
      "keyword_id": "4310",
      "keyword_name": "blindfold",
      "contributed": "f",
      "submissions_count": "4338"
    },
    {
      "keyword_id": "601",
      "keyword_name": "blow job",
      "contributed": "f",
      "submissions_count": "5480"
    },
    {
      "keyword_id": "287",
      "keyword_name": "cock",
      "contributed": "f",
      "submissions_count": "129481"
    },
    {
      "keyword_id": "1330",
      "keyword_name": "coon",
      "contributed": "f",
      "submissions_count": "1319"
    },
    {
      "keyword_id": "2357",
      "keyword_name": "creampie",
      "contributed": "f",
      "submissions_count": "29967"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "287100"
    },
    {
      "keyword_id": "144360",
      "keyword_name": "cub-porn",
      "contributed": "f",
      "submissions_count": "8"
    },
    {
      "keyword_id": "504",
      "keyword_name": "dick",
      "contributed": "f",
      "submissions_count": "82931"
    },
    {
      "keyword_id": "1887",
      "keyword_name": "ejaculation",
      "contributed": "f",
      "submissions_count": "10879"
    },
    {
      "keyword_id": "2963",
      "keyword_name": "facial",
      "contributed": "f",
      "submissions_count": "6952"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1107894"
    },
    {
      "keyword_id": "1040",
      "keyword_name": "forced",
      "contributed": "f",
      "submissions_count": "14040"
    },
    {
      "keyword_id": "1459",
      "keyword_name": "fuck",
      "contributed": "f",
      "submissions_count": "7796"
    },
    {
      "keyword_id": "731",
      "keyword_name": "fucking",
      "contributed": "f",
      "submissions_count": "10908"
    },
    {
      "keyword_id": "56",
      "keyword_name": "girl",
      "contributed": "f",
      "submissions_count": "95774"
    },
    {
      "keyword_id": "1048",
      "keyword_name": "horny",
      "contributed": "f",
      "submissions_count": "13068"
    },
    {
      "keyword_id": "10582",
      "keyword_name": "kidnapping",
      "contributed": "f",
      "submissions_count": "2245"
    },
    {
      "keyword_id": "400892",
      "keyword_name": "letting it happen",
      "contributed": "f",
      "submissions_count": "11"
    },
    {
      "keyword_id": "563",
      "keyword_name": "lick",
      "contributed": "f",
      "submissions_count": "10499"
    },
    {
      "keyword_id": "271",
      "keyword_name": "licking",
      "contributed": "f",
      "submissions_count": "23332"
    },
    {
      "keyword_id": "690",
      "keyword_name": "masturbation",
      "contributed": "f",
      "submissions_count": "48497"
    },
    {
      "keyword_id": "416",
      "keyword_name": "oral",
      "contributed": "f",
      "submissions_count": "68984"
    },
    {
      "keyword_id": "225",
      "keyword_name": "penetration",
      "contributed": "f",
      "submissions_count": "38342"
    },
    {
      "keyword_id": "63",
      "keyword_name": "penis",
      "contributed": "f",
      "submissions_count": "217284"
    },
    {
      "keyword_id": "3441",
      "keyword_name": "pig",
      "contributed": "f",
      "submissions_count": "8892"
    },
    {
      "keyword_id": "21355",
      "keyword_name": "preteen",
      "contributed": "f",
      "submissions_count": "5575"
    },
    {
      "keyword_id": "59",
      "keyword_name": "pussy",
      "contributed": "f",
      "submissions_count": "133247"
    },
    {
      "keyword_id": "152",
      "keyword_name": "raccoon",
      "contributed": "f",
      "submissions_count": "37509"
    },
    {
      "keyword_id": "76",
      "keyword_name": "sex",
      "contributed": "f",
      "submissions_count": "135638"
    },
    {
      "keyword_id": "1477",
      "keyword_name": "suck",
      "contributed": "f",
      "submissions_count": "4545"
    },
    {
      "keyword_id": "6647",
      "keyword_name": "swallowing",
      "contributed": "f",
      "submissions_count": "2458"
    },
    {
      "keyword_id": "5467",
      "keyword_name": "underage",
      "contributed": "f",
      "submissions_count": "17433"
    },
    {
      "keyword_id": "19217",
      "keyword_name": "underaged",
      "contributed": "f",
      "submissions_count": "3468"
    },
    {
      "keyword_id": "196",
      "keyword_name": "vagina",
      "contributed": "f",
      "submissions_count": "84253"
    },
    {
      "keyword_id": "220",
      "keyword_name": "wet",
      "contributed": "f",
      "submissions_count": "31904"
    },
    {
      "keyword_id": "1493",
      "keyword_name": "young",
      "contributed": "f",
      "submissions_count": "71010"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "21",
  "create_datetime": "2018-02-16 22:43:21.875239+00",
  "create_datetime_usertime": "16 Feb 2018 23:43 CET",
  "last_file_update_datetime": "2018-02-16 22:40:20.129516+00",
  "last_file_update_datetime_usertime": "16 Feb 2018 23:40 CET",
  "username": "thekzx",
  "user_id": "11744",
  "user_icon_file_name": "322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/322/322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/322/322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/322/322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "file_name": "2192601_thekzx_avalettingt.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/2192/2192601_thekzx_avalettingt.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2192/2192601_thekzx_avalettingt.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2192/2192601_thekzx_avalettingt.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2192/2192601_thekzx_avalettingt.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2192/2192601_thekzx_avalettingt_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2192/2192601_thekzx_avalettingt_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "68",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "113",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "169",
  "files": [
    {
      "file_id": "2192601",
      "file_name": "2192601_thekzx_avalettingt.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/2192/2192601_thekzx_avalettingt.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2192/2192601_thekzx_avalettingt.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2192/2192601_thekzx_avalettingt.jpg",
      "mimetype": "image/png",
      "submission_id": "1545842",
      "user_id": "11744",
      "submission_file_order": "0",
      "full_size_x": "920",
      "full_size_y": "518",
      "screen_size_x": "920",
      "screen_size_y": "518",
      "preview_size_x": "300",
      "preview_size_y": "169",
      "initial_file_md5": "68e67eb8b7f41850c412a0b772d5ba51",
      "full_file_md5": "68e67eb8b7f41850c412a0b772d5ba51",
      "large_file_md5": "68e67eb8b7f41850c412a0b772d5ba51",
      "small_file_md5": "2e91cceb99de840acaf88b7675377b48",
      "thumbnail_md5": "61607ff6278a805e1a13fdde0dc9058b",
      "deleted": "f",
      "create_datetime": "2018-02-16 22:40:20.129516+00",
      "create_datetime_usertime": "16 Feb 2018 23:40 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2192/2192601_thekzx_avalettingt.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2192/2192601_thekzx_avalettingt_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2192/2192601_thekzx_avalettingt_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "68",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "113",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "169"
    }
  ],
  "pools": [
    {
      "pool_id": "2856",
      "name": "Becky",
      "description": "Such a mature, yet adorable girl ",
      "count": "436",
      "submission_left_submission_id": "1541113",
      "submission_left_file_name": "2185406_thekzx_x-that-do_them_0000.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/2185/2185406_thekzx_x-that-do_them_0000.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/2185/2185406_thekzx_x-that-do_them_0000.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/2185/2185406_thekzx_x-that-do_them_0000.jpg",
      "submission_left_thumb_huge_x": "300",
      "submission_left_thumb_huge_y": "169",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "113",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "68",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2185/2185406_thekzx_x-that-do_them_0000.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2185/2185406_thekzx_x-that-do_them_0000_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2185/2185406_thekzx_x-that-do_them_0000_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169",
      "submission_right_submission_id": "1552427",
      "submission_right_file_name": "2202776_thekzx_2192601_thekzx_avalettingt.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2202/2202776_thekzx_2192601_thekzx_avalettingt.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2202/2202776_thekzx_2192601_thekzx_avalettingt_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2202/2202776_thekzx_2192601_thekzx_avalettingt_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "68",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "113",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "169"
    },
    {
      "pool_id": "2867",
      "name": "Bondage Game",
      "description": "Anything to do with tying, bondage, Masters and pets \n\nIt's alllllll good :P",
      "count": "54",
      "submission_left_submission_id": "1540273",
      "submission_left_file_name": "2185117_thekzx_avalettingt.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2185/2185117_thekzx_avalettingt.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2185/2185117_thekzx_avalettingt_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2185/2185117_thekzx_avalettingt_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169",
      "submission_right_submission_id": "1552427",
      "submission_right_file_name": "2202776_thekzx_2192601_thekzx_avalettingt.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2202/2202776_thekzx_2192601_thekzx_avalettingt.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2202/2202776_thekzx_2192601_thekzx_avalettingt_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2202/2202776_thekzx_2192601_thekzx_avalettingt_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "68",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "113",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "169"
    },
    {
      "pool_id": "25661",
      "name": "One-Shots and Short Stories",
      "description": "These stories are self-contained stories. No sequels while they are in here.",
      "count": "31",
      "submission_left_submission_id": "1540273",
      "submission_left_file_name": "2185117_thekzx_avalettingt.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2185/2185117_thekzx_avalettingt.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2185/2185117_thekzx_avalettingt_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2185/2185117_thekzx_avalettingt_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169",
      "submission_right_submission_id": "1552427",
      "submission_right_file_name": "2202776_thekzx_2192601_thekzx_avalettingt.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2202/2202776_thekzx_2192601_thekzx_avalettingt.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2202/2202776_thekzx_2192601_thekzx_avalettingt_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2202/2202776_thekzx_2192601_thekzx_avalettingt_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "68",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "113",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "169"
    },
    {
      "pool_id": "27753",
      "name": "Orgasm",
      "description": "Cumming and squirting",
      "count": "313",
      "submission_left_submission_id": "1540483",
      "submission_left_file_name": "2184346_thekzx_xthat-comm-bklotvb_2.gif",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/2184/2184346_thekzx_xthat-comm-bklotvb_2.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/2184/2184346_thekzx_xthat-comm-bklotvb_2.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/2184/2184346_thekzx_xthat-comm-bklotvb_2.jpg",
      "submission_left_thumb_huge_x": "300",
      "submission_left_thumb_huge_y": "169",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "113",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "68",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2184/2184346_thekzx_xthat-comm-bklotvb_2.gif",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2184/2184346_thekzx_xthat-comm-bklotvb_2_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2184/2184346_thekzx_xthat-comm-bklotvb_2_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169",
      "submission_right_submission_id": "1552427",
      "submission_right_file_name": "2202776_thekzx_2192601_thekzx_avalettingt.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2202/2202776_thekzx_2192601_thekzx_avalettingt.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2202/2202776_thekzx_2192601_thekzx_avalettingt_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2202/2202776_thekzx_2192601_thekzx_avalettingt_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "68",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "113",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "169"
    },
    {
      "pool_id": "12854",
      "name": "Stories",
      "description": "Because some ideas are too good (and too long) to comick right now",
      "count": "197",
      "submission_left_submission_id": "1540273",
      "submission_left_file_name": "2185117_thekzx_avalettingt.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2185/2185117_thekzx_avalettingt.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2185/2185117_thekzx_avalettingt_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2185/2185117_thekzx_avalettingt_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169",
      "submission_right_submission_id": "1552427",
      "submission_right_file_name": "2202776_thekzx_2192601_thekzx_avalettingt.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2202/2202776_thekzx_2192601_thekzx_avalettingt.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2202/2202776_thekzx_2192601_thekzx_avalettingt_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2202/2202776_thekzx_2192601_thekzx_avalettingt_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "68",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "113",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "169"
    }
  ],
  "description": "Becky's found herself in quite a predicament... or has she?\n\nWarnings:\n-rape (consensual)\n-incredibly horny preteen",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Becky&#039;s found herself in quite a predicament... or has she?<br /><br />Warnings:<br />-rape (consensual)<br />-incredibly horny preteen</span>",
  "writing": "[center]thekzx\n\npresents\n\n'Letting It Happen'\n\nChapter 7\n\nIn Deep[/center]\n\n\n        The anticipation was killing Becky; her hips ached, her womanhood twitching. She felt the strong paws of Mr. Bones hold her hips as he smothered a very blunt softness against her entire backside. She breathed; this was it; she was about to be fucked by a horse cock. She honestly hadn't had any horse dick before inside her. She sucked on some before, but never had sex with one. She wondered if she could adjust herself to its size just as the pushing started.\n        \"Okay, hun, now, be a big girl for me.\" Mr. Bones said in his deep, smooth voice. The pushing seemed hopeless at first, like trying to shove a wall into a socket; didn't make much sense. But Becky tried adjusting her size some; she really wanted to be ravaged by this huge adult penis.\n        \"Damn, you gonna fit?\" Mr. Fingers could be heard on the side. There was more pushing, but Mr. Bones made no sounds of struggle. \"Don't wanna hurt her, er, well, at least TOO much, do ya?\"\n        \"Flip onto your back, kid.\" Mr. Bones said, backing away from between the raccoon girl's legs. With his help, Becky was able to flip onto her back, laying on the mattress. She ached to take the blindfold off, watch herself getting railed by such a large cock, but the anonymity of these guys was essential to this unseen kink that was new to the horny coon girl.\n        \"Don't hurt me, mister, please.\" Becky squeaked. Was she still a victim to these guys? Was she a participant yet? There was a vicious laugh.\n        \"Just shut up and take the dick!\" Mr. Gruff. Of course it was him. He seemed to be the opposite of Mr. Bones; a total asshat. He was obviously still masturbating on the side. He was sure to cum first, Becky thought.\n        \"Hey, she's doing us a favor,\" Mr. Bones spoke as he grabbed Becky's legs and held them up, \"don't treat her like that.\"\n        \"You're about to fuck her silly with your giant cock; if she can take you, I think she can take a few words, jerk-off.\" Mr. Gruff said in grunts. Becky despised this pig, but knew he'd cum soon; she hoped he'd involve her in his ejaculation. Maybe he'd splat it all over her face, or what wasn't covered at least. Maybe force it into her mouth; pig cum, she thought. Would it taste like bacon?\n        \"Here we go, sweetie.\" Mr. Bones said, rubbing that soft hugeness into her spread open child pussy again, but she was very open now. His fingers were like penises themselves, poking, prodding and spreading. Fuck the shit outta me, Mr. Bones.\n        \"Nnnggg....\" Becky moaned as the wall was pushed against her again, but the head managed to start popping itself into the little space. Finally, the entire head was in, popping the last of itself in like a lightning strike. Becky's body shook; wow, this thing WAS big. The head was almost as much cock as Tay's entire penis, she figured. It was stuffing further and further up into Becky, pressing against every wall and wherever it could, including right behind her clit and against her bladder. \"Nggahaaaaa....\"\n        \"Okay, get ready for this-\" Mr. Bones grunted, cutting short as he drew in a sharp breath and pushed hard.\n        \"AHHH!!!\" Becky screamed, her hips aching, not just from wanting a good fucking, but from the immense pressure she was suddenly introduced to. Fuck fuck fuck... \"Oh, god, oohhhh...\" she moaned, more inches being introduced. Becky tried to work her vagina open more to accommodate her newest lover.\n        \"Okay... g-going in...\" Mr. Bones grunted, holding the little girl's hips and pushing his hips further and further. Becky's legs shook; she gripped the bedsheets tight, her back arched. She felt what she knew would happen beforehand: she was going to cum. And it was going to have a lot of squirt. What would happen with her entire area filled? Becky's brain was on fire, so many thoughts. She knew she wouldn't be hurt, physically, but god... the pressure... \"Can't go all the way in, hun. Gonna just fuck you with this much.\" Mr. Bones said, starting to withdraw and thrust again.\n        \"AHHHHH!! GAHAHH!!!!\" Becky cried. It was certainly a mix of pleasure and pain. She hoped her cries didn't catch the attention of anyone outside who might call the cops and come and arrest the guys and end her fantasy fuck fest!\n        \"Yeah... yeah.... ooof....\" Mr. Bones grunted as he fucked the raccoon, getting into a rhythm. Becky's insides were about to explode. She knew it might push a regular cock out, or set of fingers, but what about a horse dick the size of her arm?\n        \"I'M GONNA PEEEE!\" Becky screamed.\n        \"Wow, she's gonna squirt again; say, Bones, pull out; lemme see this.\" Mr. Fingers said.\n        \"Eeeahhh...\" Mr. Bones gushed as he drew back.\n        \"AHHAAAAA!!!!!!!\" she cried, feeling a massive release and quivering uncontrollably. She could hear the liquid hit the concrete floor and possibly Mr. Bones.\n        \"Holy shit...\" Mr. Weak said.\n        \"Yeah, this kid can squirt, alright.\" Mr. Fingers said. Becky heard a click, a small tone. Was it a cellphone? Were they filming her? Making porn of her rape? Becky felt a massive warmth and her allowance of the filthiest, dirtiest things that could be done to her increased. Come on, guys. Do the worst to me. Fuck me up.\n        \"She sure can, damn... I'm all soaked.\" Mr. Bones said as the squirt subsided. He grabbed the little hips and entered the girl again. He fucked her rapidly, some more inches finding their way in now. God, he was so deep. Becky wondered how her insides could take the massive intrusion. She almost didn't care. She wanted more. She burned for more.\n        \"Well, don't ruin that little pussy for the rest of us with normal sized cocks, eh?\" Mr. Gruff said. \"I wanna fucking cum in this bitch.\" Mr. Bones got a few more fucks in before slowly withdrawing, encouraging another little squirt from the little girl's winking vulva. Becky hadn't quite cum yet; she took inventory of this and realized she couldn't have her final orgasm too close to the guys ending the gangbang; she needed to get her powers back afterward in case they wanted to kill her! This thought should have killed her mood, she thought, but it didn't; it just sat there in the back of her head as a blinking reminder. A new body was between her legs. Mr. Gruff, she thought.\n        \"Yeah, you're gonna love this!\" he grunted, hips being grabbed and that pig cock slathering in the coony wetness. Becky was again stabbed by the corkscrew dick, running deeper than Mr. Bones' horsecock as it could get more in without trouble, especially now. Mr. Gruff fucked Becky hard and fast, his belly occasionally getting in the way.\n        \"Ahhh! Ahhh! Nggggg!!\" Becky moaned.\n        \"Yeah, yeah, you like that?\" Mr. Gruff said, finishing in a grunt. His rhythm shuddered a little. He was gonna cum. Maybe he'd cum inside her. \"Fuck... oh, fuck, I'm gonna cum...\" Becky's insides twitched. Her first gangbang creampie, she thought. Fill me up.\n        \"Nnnnggg!\" Becky moaned, encouraging the big's orgasm.\n        \"Fuck! Fuck! I'm cumming!\" Mr. Gruff yelled, gripping the raccoon's hips hard and thrusting irregularly. Becky felt the adult cock pulsate and jump inside her. She tried her best to stop from moaning in pleasure; GOD it was so hot...\n        \"Nice, nice one. Pull out and lemme get a shot of that cum dripping outta her.\" Mr. Fingers said, clearly excited. Becky breathed hard, trying to keep her head screwed on tight. She just got creampied. Her excitement was nearly too much to bear. Mr. Gruff grunted hard and pulled out, breathing heavily again. \"Ahh, that's awesome. Can you push a little for us, sweetheart?\"\n        \"I... I don't know how...\" Becky knew exactly how.\n        \"That's alright; she's so small, only so much can fit in there, so it comes out naturally.\" Mr. Fingers said. \"Okay, who's next?\"\n        \"Say, how 'bout you come get your dick wet, huh?\" Mr. Fingers said, pointed away from the mattress.\n        \"Okay, sure.\" Mr. Weak. He was a canine, Becky recalled. He was the only one who hadn't been inside her yet. Was he jacking the entire time? Maybe she'd get another creampie. Oh, so soon. Mmmm.\n        \"Yeah, come fuck this girl; God, she's so cute... She needs it.\" Mr. Gruff said, not knowing the truth he was spouting. Becky felt another new body between her legs. Soon, she was being fucked by a nice canine cock. Someone got on the mattress next to her head. She turned and found another dog cock in her face. Mr. Fingers. Becky tried to hold back; don't be eager! But the horny raccoon girl couldn't help herself; she began giving Mr. Fingers head right away, bobbing and slurping.\n        \"God, d-does she know what she's doing? Damn...\" Mr. Fingers stuttered, in a rare moment of weakness from his usual confidence. Becky bashfully brought her paw up to the lovely piece of meat and gripped it, stroking.\n        \"Hell, if she does, at least she's somewhat willing, huh?\" Mr. Gruff said, chuckling. Shit, Becky thought. She didn't want them to think she was a partner; she wanted to be their victim. Rape me, dammit!\n        \"Goddamn, she feels good...\" Mr. Weak said, shaky from his thrusts.\n        \"Lets all give her a creampie!\" Mr. Gruff said, possibly jerking off again.\n        \"Well, I can't really get in her too well. Maybe I'll fucking cum all over her face.\" Mr. Bones said.\n        \"Hell, you'll probably cum so much, you'd cover much more than her face in cum, haha.\" Mr. Gruff said, laughing fully this time. Becky jerked the dog cock faster, running her tongue over it in ways she knew how. She twisted her body toward Mr. Fingers, now using both paws. She finally got a feel of his knot and balls. Becky's body shook a bit. Maybe she'd cum again soon...\n        \"Fuck... I'm gonna cum...\" Mr. Weak said, shuddering.\n        \"Fucking fill that kid up.\" Mr. Gruff said, getting closer, \"Goddamn, I'm gonna cum again, too...\" he said, another weight pressing on the mattress. A rough paw held Becky's face still, she turned a little and licked the space before her mouth. She found another cock, being whipped wildly. \"Fuck! Fuck! Open your fucking mouth, kid!\" Becky opened her mouth and was rewarded with a shot of warm cum across her face, the next few landing in her mouth. The taste of adult pig cum was unique, she thought, but it didn't taste like bacon. \"Yeah, be a good fucking girl and swallow all that.\" Mr. Gruff grunted, backing off. Becky diligently closed her mouth and swallowed Mr. Gruff's load. \"Jesus, she's perfect.\"\n        \"Ohhh, I'm cumming...\" Mr. Weak said, beginning to thrust deeper and shudder into the little girl. \"Ffffuck....\"\n        \"This girl needs our cum, Mr. Bones.\" Mr. Fingers chuckled.\n        \"Sure thing.\" Mr. Bones said. Becky had this image of a huge horse cock being jerked rapidly. Soon all that horse cum would be all over her. Becky knew she'd cum. Next cock inside her, she'd cum. An orgasm. The blinking of the reminder in her head got brighter; don't cum! These guys are just about getting their rocks off and soon they'll be done and who knows what they might try to do to hide what they've done to a little girl! On the edge, all this hotness... Becky knew she couldn't let herself cum!",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'><div class='align_center'>thekzx<br /><br />presents<br /><br />&#039;Letting It Happen&#039;<br /><br />Chapter 7<br /><br />In Deep</div><br /><br /><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The anticipation was killing Becky; her hips ached, her womanhood twitching. She felt the strong paws of Mr. Bones hold her hips as he smothered a very blunt softness against her entire backside. She breathed; this was it; she was about to be fucked by a horse cock. She honestly hadn&#039;t had any horse dick before inside her. She sucked on some before, but never had sex with one. She wondered if she could adjust herself to its size just as the pushing started.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Okay, hun, now, be a big girl for me.&quot; Mr. Bones said in his deep, smooth voice. The pushing seemed hopeless at first, like trying to shove a wall into a socket; didn&#039;t make much sense. But Becky tried adjusting her size some; she really wanted to be ravaged by this huge adult penis.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Damn, you gonna fit?&quot; Mr. Fingers could be heard on the side. There was more pushing, but Mr. Bones made no sounds of struggle. &quot;Don&#039;t wanna hurt her, er, well, at least TOO much, do ya?&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Flip onto your back, kid.&quot; Mr. Bones said, backing away from between the raccoon girl&#039;s legs. With his help, Becky was able to flip onto her back, laying on the mattress. She ached to take the blindfold off, watch herself getting railed by such a large cock, but the anonymity of these guys was essential to this unseen kink that was new to the horny coon girl.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Don&#039;t hurt me, mister, please.&quot; Becky squeaked. Was she still a victim to these guys? Was she a participant yet? There was a vicious laugh.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Just shut up and take the dick!&quot; Mr. Gruff. Of course it was him. He seemed to be the opposite of Mr. Bones; a total asshat. He was obviously still masturbating on the side. He was sure to cum first, Becky thought.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Hey, she&#039;s doing us a favor,&quot; Mr. Bones spoke as he grabbed Becky&#039;s legs and held them up, &quot;don&#039;t treat her like that.&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;You&#039;re about to fuck her silly with your giant cock; if she can take you, I think she can take a few words, jerk-off.&quot; Mr. Gruff said in grunts. Becky despised this pig, but knew he&#039;d cum soon; she hoped he&#039;d involve her in his ejaculation. Maybe he&#039;d splat it all over her face, or what wasn&#039;t covered at least. Maybe force it into her mouth; pig cum, she thought. Would it taste like bacon?<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Here we go, sweetie.&quot; Mr. Bones said, rubbing that soft hugeness into her spread open child pussy again, but she was very open now. His fingers were like penises themselves, poking, prodding and spreading. Fuck the shit outta me, Mr. Bones.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Nnnggg....&quot; Becky moaned as the wall was pushed against her again, but the head managed to start popping itself into the little space. Finally, the entire head was in, popping the last of itself in like a lightning strike. Becky&#039;s body shook; wow, this thing WAS big. The head was almost as much cock as Tay&#039;s entire penis, she figured. It was stuffing further and further up into Becky, pressing against every wall and wherever it could, including right behind her clit and against her bladder. &quot;Nggahaaaaa....&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Okay, get ready for this-&quot; Mr. Bones grunted, cutting short as he drew in a sharp breath and pushed hard.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;AHHH!!!&quot; Becky screamed, her hips aching, not just from wanting a good fucking, but from the immense pressure she was suddenly introduced to. Fuck fuck fuck... &quot;Oh, god, oohhhh...&quot; she moaned, more inches being introduced. Becky tried to work her vagina open more to accommodate her newest lover.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Okay... g-going in...&quot; Mr. Bones grunted, holding the little girl&#039;s hips and pushing his hips further and further. Becky&#039;s legs shook; she gripped the bedsheets tight, her back arched. She felt what she knew would happen beforehand: she was going to cum. And it was going to have a lot of squirt. What would happen with her entire area filled? Becky&#039;s brain was on fire, so many thoughts. She knew she wouldn&#039;t be hurt, physically, but god... the pressure... &quot;Can&#039;t go all the way in, hun. Gonna just fuck you with this much.&quot; Mr. Bones said, starting to withdraw and thrust again.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;AHHHHH!! GAHAHH!!!!&quot; Becky cried. It was certainly a mix of pleasure and pain. She hoped her cries didn&#039;t catch the attention of anyone outside who might call the cops and come and arrest the guys and end her fantasy fuck fest!<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Yeah... yeah.... ooof....&quot; Mr. Bones grunted as he fucked the raccoon, getting into a rhythm. Becky&#039;s insides were about to explode. She knew it might push a regular cock out, or set of fingers, but what about a horse dick the size of her arm?<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;I&#039;M GONNA PEEEE!&quot; Becky screamed.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Wow, she&#039;s gonna squirt again; say, Bones, pull out; lemme see this.&quot; Mr. Fingers said.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Eeeahhh...&quot; Mr. Bones gushed as he drew back.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;AHHAAAAA!!!!!!!&quot; she cried, feeling a massive release and quivering uncontrollably. She could hear the liquid hit the concrete floor and possibly Mr. Bones.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Holy shit...&quot; Mr. Weak said.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Yeah, this kid can squirt, alright.&quot; Mr. Fingers said. Becky heard a click, a small tone. Was it a cellphone? Were they filming her? Making porn of her rape? Becky felt a massive warmth and her allowance of the filthiest, dirtiest things that could be done to her increased. Come on, guys. Do the worst to me. Fuck me up.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;She sure can, damn... I&#039;m all soaked.&quot; Mr. Bones said as the squirt subsided. He grabbed the little hips and entered the girl again. He fucked her rapidly, some more inches finding their way in now. God, he was so deep. Becky wondered how her insides could take the massive intrusion. She almost didn&#039;t care. She wanted more. She burned for more.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Well, don&#039;t ruin that little pussy for the rest of us with normal sized cocks, eh?&quot; Mr. Gruff said. &quot;I wanna fucking cum in this bitch.&quot; Mr. Bones got a few more fucks in before slowly withdrawing, encouraging another little squirt from the little girl&#039;s winking vulva. Becky hadn&#039;t quite cum yet; she took inventory of this and realized she couldn&#039;t have her final orgasm too close to the guys ending the gangbang; she needed to get her powers back afterward in case they wanted to kill her! This thought should have killed her mood, she thought, but it didn&#039;t; it just sat there in the back of her head as a blinking reminder. A new body was between her legs. Mr. Gruff, she thought.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Yeah, you&#039;re gonna love this!&quot; he grunted, hips being grabbed and that pig cock slathering in the coony wetness. Becky was again stabbed by the corkscrew dick, running deeper than Mr. Bones&#039; horsecock as it could get more in without trouble, especially now. Mr. Gruff fucked Becky hard and fast, his belly occasionally getting in the way.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Ahhh! Ahhh! Nggggg!!&quot; Becky moaned.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Yeah, yeah, you like that?&quot; Mr. Gruff said, finishing in a grunt. His rhythm shuddered a little. He was gonna cum. Maybe he&#039;d cum inside her. &quot;Fuck... oh, fuck, I&#039;m gonna cum...&quot; Becky&#039;s insides twitched. Her first gangbang creampie, she thought. Fill me up.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Nnnnggg!&quot; Becky moaned, encouraging the big&#039;s orgasm.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Fuck! Fuck! I&#039;m cumming!&quot; Mr. Gruff yelled, gripping the raccoon&#039;s hips hard and thrusting irregularly. Becky felt the adult cock pulsate and jump inside her. She tried her best to stop from moaning in pleasure; GOD it was so hot...<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Nice, nice one. Pull out and lemme get a shot of that cum dripping outta her.&quot; Mr. Fingers said, clearly excited. Becky breathed hard, trying to keep her head screwed on tight. She just got creampied. Her excitement was nearly too much to bear. Mr. Gruff grunted hard and pulled out, breathing heavily again. &quot;Ahh, that&#039;s awesome. Can you push a little for us, sweetheart?&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;I... I don&#039;t know how...&quot; Becky knew exactly how.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;That&#039;s alright; she&#039;s so small, only so much can fit in there, so it comes out naturally.&quot; Mr. Fingers said. &quot;Okay, who&#039;s next?&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Say, how &#039;bout you come get your dick wet, huh?&quot; Mr. Fingers said, pointed away from the mattress.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Okay, sure.&quot; Mr. Weak. He was a canine, Becky recalled. He was the only one who hadn&#039;t been inside her yet. Was he jacking the entire time? Maybe she&#039;d get another creampie. Oh, so soon. Mmmm.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Yeah, come fuck this girl; God, she&#039;s so cute... She needs it.&quot; Mr. Gruff said, not knowing the truth he was spouting. Becky felt another new body between her legs. Soon, she was being fucked by a nice canine cock. Someone got on the mattress next to her head. She turned and found another dog cock in her face. Mr. Fingers. Becky tried to hold back; don&#039;t be eager! But the horny raccoon girl couldn&#039;t help herself; she began giving Mr. Fingers head right away, bobbing and slurping.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;God, d-does she know what she&#039;s doing? Damn...&quot; Mr. Fingers stuttered, in a rare moment of weakness from his usual confidence. Becky bashfully brought her paw up to the lovely piece of meat and gripped it, stroking.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Hell, if she does, at least she&#039;s somewhat willing, huh?&quot; Mr. Gruff said, chuckling. Shit, Becky thought. She didn&#039;t want them to think she was a partner; she wanted to be their victim. Rape me, dammit!<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Goddamn, she feels good...&quot; Mr. Weak said, shaky from his thrusts.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Lets all give her a creampie!&quot; Mr. Gruff said, possibly jerking off again.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Well, I can&#039;t really get in her too well. Maybe I&#039;ll fucking cum all over her face.&quot; Mr. Bones said.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Hell, you&#039;ll probably cum so much, you&#039;d cover much more than her face in cum, haha.&quot; Mr. Gruff said, laughing fully this time. Becky jerked the dog cock faster, running her tongue over it in ways she knew how. She twisted her body toward Mr. Fingers, now using both paws. She finally got a feel of his knot and balls. Becky&#039;s body shook a bit. Maybe she&#039;d cum again soon...<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Fuck... I&#039;m gonna cum...&quot; Mr. Weak said, shuddering.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Fucking fill that kid up.&quot; Mr. Gruff said, getting closer, &quot;Goddamn, I&#039;m gonna cum again, too...&quot; he said, another weight pressing on the mattress. A rough paw held Becky&#039;s face still, she turned a little and licked the space before her mouth. She found another cock, being whipped wildly. &quot;Fuck! Fuck! Open your fucking mouth, kid!&quot; Becky opened her mouth and was rewarded with a shot of warm cum across her face, the next few landing in her mouth. The taste of adult pig cum was unique, she thought, but it didn&#039;t taste like bacon. &quot;Yeah, be a good fucking girl and swallow all that.&quot; Mr. Gruff grunted, backing off. Becky diligently closed her mouth and swallowed Mr. Gruff&#039;s load. &quot;Jesus, she&#039;s perfect.&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Ohhh, I&#039;m cumming...&quot; Mr. Weak said, beginning to thrust deeper and shudder into the little girl. &quot;Ffffuck....&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;This girl needs our cum, Mr. Bones.&quot; Mr. Fingers chuckled.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Sure thing.&quot; Mr. Bones said. Becky had this image of a huge horse cock being jerked rapidly. Soon all that horse cum would be all over her. Becky knew she&#039;d cum. Next cock inside her, she&#039;d cum. An orgasm. The blinking of the reminder in her head got brighter; don&#039;t cum! These guys are just about getting their rocks off and soon they&#039;ll be done and who knows what they might try to do to hide what they&#039;ve done to a little girl! On the edge, all this hotness... Becky knew she couldn&#039;t let herself cum!</span>",
  "pools_count": 5,
  "title": "Letting It Happen - Ch 7 - In Deep",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "12",
  "type_name": "Writing - Document",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "5",
  "views": "1348"
}